<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Id="FNWBWORKR" Name="收支預計表" Domain="NBA" />
　　　　<Program Id="NBAWBR040_A" />
　　　　<Sender Name="中央都市更新基金" />
　　　　<報表名稱>收支餘絀預計表</報表名稱>
　　　　<年度>106</年度>
　　　　<基金>中央都市更新基金</基金>
　　　　<階段>預算案</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣千元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>1919120</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>100.00</前年度決算數-百分比>
　　　　　　<科目>業務收入</科目>
　　　　　　<本年度預算數-金額>349531</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>100.00</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>409843</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>100.00</上年度預算數-百分比>
　　　　　　<比較增減-金額>-60312</比較增減-金額>
　　　　　　<比較增減-百分比>14.72</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>1914515</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>99.76</前年度決算數-百分比>
　　　　　　<科目>投融資業務收入</科目>
　　　　　　<本年度預算數-金額>345669</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>98.90</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>407041</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>99.32</上年度預算數-百分比>
　　　　　　<比較增減-金額>-61372</比較增減-金額>
　　　　　　<比較增減-百分比>15.08</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>1914515</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>99.76</前年度決算數-百分比>
　　　　　　<科目>不動產投資收入</科目>
　　　　　　<本年度預算數-金額>345669</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>98.90</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>407041</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>99.32</上年度預算數-百分比>
　　　　　　<比較增減-金額>-61372</比較增減-金額>
　　　　　　<比較增減-百分比>15.08</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>4605</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.24</前年度決算數-百分比>
　　　　　　<科目>其他業務收入</科目>
　　　　　　<本年度預算數-金額>3862</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>1.10</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>2802</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.68</上年度預算數-百分比>
　　　　　　<比較增減-金額>1060</比較增減-金額>
　　　　　　<比較增減-百分比>37.83</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>4605</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.24</前年度決算數-百分比>
　　　　　　<科目>雜項業務收入</科目>
　　　　　　<本年度預算數-金額>3862</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>1.10</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>2802</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.68</上年度預算數-百分比>
　　　　　　<比較增減-金額>1060</比較增減-金額>
　　　　　　<比較增減-百分比>37.83</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>1594026</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>83.06</前年度決算數-百分比>
　　　　　　<科目>業務成本與費用</科目>
　　　　　　<本年度預算數-金額>535149</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>153.10</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>622120</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>151.79</上年度預算數-百分比>
　　　　　　<比較增減-金額>-86971</比較增減-金額>
　　　　　　<比較增減-百分比>13.98</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>1419882</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>73.99</前年度決算數-百分比>
　　　　　　<科目>投融資業務成本</科目>
　　　　　　<本年度預算數-金額>256363</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>73.34</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>343093</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>83.71</上年度預算數-百分比>
　　　　　　<比較增減-金額>-86730</比較增減-金額>
　　　　　　<比較增減-百分比>25.28</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>1419882</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>73.99</前年度決算數-百分比>
　　　　　　<科目>不動產投資成本</科目>
　　　　　　<本年度預算數-金額>256363</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>73.34</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>343093</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>83.71</上年度預算數-百分比>
　　　　　　<比較增減-金額>-86730</比較增減-金額>
　　　　　　<比較增減-百分比>25.28</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>16422</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.86</前年度決算數-百分比>
　　　　　　<科目>行銷及業務費用</科目>
　　　　　　<本年度預算數-金額>30537</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>8.74</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>31280</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>7.63</上年度預算數-百分比>
　　　　　　<比較增減-金額>-743</比較增減-金額>
　　　　　　<比較增減-百分比>2.38</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>16422</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.86</前年度決算數-百分比>
　　　　　　<科目>業務費用</科目>
　　　　　　<本年度預算數-金額>30537</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>8.74</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>31280</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>7.63</上年度預算數-百分比>
　　　　　　<比較增減-金額>-743</比較增減-金額>
　　　　　　<比較增減-百分比>2.38</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>1337</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.07</前年度決算數-百分比>
　　　　　　<科目>管理及總務費用</科目>
　　　　　　<本年度預算數-金額>2649</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.76</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>2147</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.52</上年度預算數-百分比>
　　　　　　<比較增減-金額>502</比較增減-金額>
　　　　　　<比較增減-百分比>23.38</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>1337</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.07</前年度決算數-百分比>
　　　　　　<科目>管理費用及總務費用</科目>
　　　　　　<本年度預算數-金額>2649</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.76</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>2147</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.52</上年度預算數-百分比>
　　　　　　<比較增減-金額>502</比較增減-金額>
　　　　　　<比較增減-百分比>23.38</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>156385</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>8.15</前年度決算數-百分比>
　　　　　　<科目>其他業務費用</科目>
　　　　　　<本年度預算數-金額>245600</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>70.27</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>245600</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>59.93</上年度預算數-百分比>
　　　　　　<比較增減-金額>0</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>156385</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>8.15</前年度決算數-百分比>
　　　　　　<科目>雜項業務費用</科目>
　　　　　　<本年度預算數-金額>245600</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>70.27</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>245600</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>59.93</上年度預算數-百分比>
　　　　　　<比較增減-金額>0</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>325093</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>16.94</前年度決算數-百分比>
　　　　　　<科目>業務賸餘(短絀－)</科目>
　　　　　　<本年度預算數-金額>-185618</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>-53.10</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>-212277</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>-51.79</上年度預算數-百分比>
　　　　　　<比較增減-金額>26659</比較增減-金額>
　　　　　　<比較增減-百分比>12.56</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>20361</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>1.06</前年度決算數-百分比>
　　　　　　<科目>業務外收入</科目>
　　　　　　<本年度預算數-金額>1912</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.55</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>1495</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.36</上年度預算數-百分比>
　　　　　　<比較增減-金額>417</比較增減-金額>
　　　　　　<比較增減-百分比>27.89</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>8403</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.44</前年度決算數-百分比>
　　　　　　<科目>財務收入</科目>
　　　　　　<本年度預算數-金額>1349</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.39</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>1070</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.26</上年度預算數-百分比>
　　　　　　<比較增減-金額>279</比較增減-金額>
　　　　　　<比較增減-百分比>26.07</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>8403</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.44</前年度決算數-百分比>
　　　　　　<科目>利息收入</科目>
　　　　　　<本年度預算數-金額>1349</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.39</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>1070</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.26</上年度預算數-百分比>
　　　　　　<比較增減-金額>279</比較增減-金額>
　　　　　　<比較增減-百分比>26.07</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>19</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>11959</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.62</前年度決算數-百分比>
　　　　　　<科目>其他業務外收入</科目>
　　　　　　<本年度預算數-金額>563</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.16</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>425</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.10</上年度預算數-百分比>
　　　　　　<比較增減-金額>138</比較增減-金額>
　　　　　　<比較增減-百分比>32.47</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>20</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>2403</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.13</前年度決算數-百分比>
　　　　　　<科目>違規罰款收入</科目>
　　　　　　<本年度預算數-金額>0</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>0</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0</上年度預算數-百分比>
　　　　　　<比較增減-金額>0</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>21</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>9556</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.50</前年度決算數-百分比>
　　　　　　<科目>雜項收入</科目>
　　　　　　<本年度預算數-金額>563</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.16</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>425</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.10</上年度預算數-百分比>
　　　　　　<比較增減-金額>138</比較增減-金額>
　　　　　　<比較增減-百分比>32.47</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>22</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>0</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0</前年度決算數-百分比>
　　　　　　<科目>業務外費用</科目>
　　　　　　<本年度預算數-金額>1445</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.41</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>9898</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>2.42</上年度預算數-百分比>
　　　　　　<比較增減-金額>-8453</比較增減-金額>
　　　　　　<比較增減-百分比>85.40</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>23</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>0</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0</前年度決算數-百分比>
　　　　　　<科目>財務費用</科目>
　　　　　　<本年度預算數-金額>1445</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.41</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>9898</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>2.42</上年度預算數-百分比>
　　　　　　<比較增減-金額>-8453</比較增減-金額>
　　　　　　<比較增減-百分比>85.40</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>24</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>0</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0</前年度決算數-百分比>
　　　　　　<科目>利息費用</科目>
　　　　　　<本年度預算數-金額>1445</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.41</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>9898</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>2.42</上年度預算數-百分比>
　　　　　　<比較增減-金額>-8453</比較增減-金額>
　　　　　　<比較增減-百分比>85.40</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>25</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>20361</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>1.06</前年度決算數-百分比>
　　　　　　<科目>業務外賸餘(短絀－)</科目>
　　　　　　<本年度預算數-金額>467</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.13</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>-8403</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>-2.05</上年度預算數-百分比>
　　　　　　<比較增減-金額>8870</比較增減-金額>
　　　　　　<比較增減-百分比>105.56</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>26</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>345455</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>18.00</前年度決算數-百分比>
　　　　　　<科目>本期賸餘(短絀－)</科目>
　　　　　　<本年度預算數-金額>-185151</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>-52.97</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>-220680</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>-53.85</上年度預算數-百分比>
　　　　　　<比較增減-金額>35529</比較增減-金額>
　　　　　　<比較增減-百分比>16.10</比較增減-百分比>
　　　　</ROW>
　　　　<COMM />
　　</DataSet>
</GenericData>

